Loading...
Searching...
No Matches
Opm::Properties::Detail::GetDefined< TypeTag, Property, TTagList > Struct Template Reference

helper struct to get the first property that is defined in the TypeTag hierarchy More...

## Detailed Description

template<class TypeTag, template< class, class > class Property, class TTagList>
struct Opm::Properties::Detail::GetDefined< TypeTag, Property, TTagList >

helper struct to get the first property that is defined in the TypeTag hierarchy

The documentation for this struct was generated from the following file:

- opm/models/utils/propertysystem.hh